# -*-makefile-gmake-*-
# Copyright (C) 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016,
#   2017, 2018, 2019, 2020,
#   2021, 2022, 2023, 2024 Free Software Foundation, Inc.

# This file is part of GNUnited Nations.

# GNUnited Nations is free software: you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation, either version 3 of the
# License, or (at your option) any later version.

# GNUnited Nations is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.

# You should have received a copy of the GNU General Public License
# along with GNUnited Nations.  If not, see <https://www.gnu.org/licenses/>.

# config.mk.  Generated from config.mk.in by configure.

# This variable is substituted via a Makefile rule.
prefix		:= /usr
exec_prefix	:= /usr
datarootdir	:= ${prefix}/share
pkgdatadir	:= /usr/share
pkglibexecdir	:= /usr/libexec/gnun

AWK		:= /usr/bin/gawk
BASE64_ENCODE	:= /usr/bin/base64 --wrap=0
SED		:= /usr/bin/sed
GREP		:= /usr/bin/grep
EGREP		:= /usr/bin/egrep
MAIL		:= 
MSGATTRIB	:= /sbin/msgattrib
MSGATTRIB_PREV	:= yes
MSGCAT		:= /usr/bin/msgcat
MSGFMT		:= /usr/bin/msgfmt
MSGMERGE	:= /sbin/msgmerge
PO4A_GETTEXTIZE	:= /usr/bin/po4a-gettextize
PO4A_UPDATEPO	:= /usr/bin/po4a-updatepo
PO4A_TRANSLATE	:= /usr/bin/po4a-translate
WDIFF		:= /usr/bin/wdiff
MULTIVIEWS	:= yes
DROP_POREFS	:= -o porefs=none

# Force BASH as the shell.
export SHELL	:= /bin/sh

-include /etc/gnun.conf
